Results 1 to 2 of 2

Thread: hardware compatibility

  1. #1
    Join Date
    Jun 2008
    Location
    Kolkata, India
    Posts
    161

    Default hardware compatibility

    openSUSE 11.2 requires Intel Pentium.
    My Dell Inspiron 1150 laptop has Intel Celeron.
    Is this compatible with 11.2?
    The HCL page does not list laptop model?

  2. #2

    Default Re: hardware compatibility

    Actually it should do fine on a celeron too, I worked with openSUSE on a celeron, all is fine.
    Use the 32bit version it should cover practically all intel based processors in use today.
    I say ignore the hardware compatibility lists you may find, as they are not 100% reliable.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •